.u-table .u-table__names {
  border-bottom: 1px solid var(--color-primary-dark);
  padding-bottom: 18px;
  font-weight: 700;
}

.u-table .u-table__row {
  border-bottom: 1px solid var(--color-primary);
  padding: 18px 0;
}

.u-table__mobile {
  display: none;
}

@media (max-width: 767.98px) {
  .u-table .u-table__desktop, .u-table .u-table__names {
    display: none;
  }
  .u-table__mobile {
    display: flex;
  }
}